Subject: Re: 36-bit physical address

From: Dan Malek <[email-masked]>
Date: Thu, 31 Jul 2003 21:31:43 -0400

Rob Baxter wrote:

> Which kernel, if any, supports the 36-bit physical addressing
> capability (e.g., BATs, page table entries, etc.) of the 7457?

I've done some work on it, along with software TLB loading.  I never
had a system with memory addressed up there so I couldn't test it.
It's out of date by now, but I could get back to it if there was
some incentive to do so :-)

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/